HDF5 C++ API Reference Manual

- Main Page
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- a
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - n -

- nameOf() : H5::EnumType
- NATIVE_B16 : H5::PredType
- NATIVE_B32 : H5::PredType
- NATIVE_B64 : H5::PredType
- NATIVE_B8 : H5::PredType
- NATIVE_CHAR : H5::PredType
- NATIVE_DOUBLE : H5::PredType
- NATIVE_FLOAT : H5::PredType
- NATIVE_HBOOL : H5::PredType
- NATIVE_HERR : H5::PredType
- NATIVE_HSIZE : H5::PredType
- NATIVE_HSSIZE : H5::PredType
- NATIVE_INT : H5::PredType
- NATIVE_INT16 : H5::PredType
- NATIVE_INT32 : H5::PredType
- NATIVE_INT64 : H5::PredType
- NATIVE_INT8 : H5::PredType
- NATIVE_LDOUBLE : H5::PredType
- NATIVE_LLONG : H5::PredType
- NATIVE_LONG : H5::PredType
- NATIVE_OPAQUE : H5::PredType
- NATIVE_SCHAR : H5::PredType
- NATIVE_SHORT : H5::PredType
- NATIVE_UCHAR : H5::PredType
- NATIVE_UINT : H5::PredType
- NATIVE_UINT16 : H5::PredType
- NATIVE_UINT32 : H5::PredType
- NATIVE_UINT64 : H5::PredType
- NATIVE_UINT8 : H5::PredType
- NATIVE_ULLONG : H5::PredType
- NATIVE_ULONG : H5::PredType
- NATIVE_USHORT : H5::PredType